package com.jago.mambu.service.mambu.enums

enum class FinancialResult {
    PORTFOLIO_CONTROL,
    FUND_SOURCE,
    WRITE_OFF_EXPENSE,
    INTEREST_INCOME,
    TAXES_PAYABLE,
    FEE_INCOME,
    PENALTY_INCOME,
    NEGATIVE_INTEREST_PAYABLE_RECEIVABLE,
    NEGATIVE_INTEREST_PAYABLE,
    INTEREST_RECEIVABLE,
    FEE_RECEIVABLE,
    PENALTY_RECEIVABLE,
    TAXES_RECEIVABLE,
    DEFERRED_INTERESTS_INCOME,
    DEFERRED_FEE_INCOME,
    DEFERRED_TAXES,
    DEPOSIT_REFERENCE,
    SAVINGS_CONTROL,
    INTEREST_EXPENSE,
    INTEREST_PAYABLE,
    NEGATIVE_INTEREST_INCOME,
    NEGATIVE_INTEREST_RECEIVABLE,
    OVERDRAFT_PORTFOLIO_CONTROL,
    OVERDRAFT_INTEREST_INCOME,
    OVERDRAFT_WRITE_OFF_EXPENSE,
    OVERDRAFT_INTEREST_RECEIVABLE,
    INTER_BRANCH_TRANSFER,
}